WordPress.org

Make WordPress Core

Changes between Version 1 and Version 2 of Ticket #24747


Ignore:
Timestamp:
07/13/2013 05:09:56 PM (5 years ago)
Author:
DrewAPicture
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #24747 – Description

    v1 v2  
    11A user in Alpha/Beta [http://wordpress.org/support/topic/plugin-search-strict-standards-error reported] getting Strict Standards errors doing a plugins search in Plugins > Add New. He first tried on Beta4, then again on RC1.
    22
    3 He's running PHP 5.4.7
     3He's running PHP 5.4.7 ([http://wordpress.org/support/topic/plugin-search-strict-standards-error?replies=8#post-4414977 full stack])
    44
    55The error(s):